.save-page-btn{ color: #ff0000;}
.big-icon{font-size: 31px;
  margin-bottom: 12px;}
.sls-icon{ color: #856cf8;}
.slsfake{display: none;}
.icon-add-comp::before, .icon-comp100::before,.icon-comp50::before,.icon-comp30::before,.icon-rm::before{ content: '';}
.icon-add-comp {
  background: url("./img/icon-sq-a.png") no-repeat center;
}
.icon-comp100 {
  background: url("./img/icon-sq-1.png") no-repeat center;
}
.icon-comp50 {
  background: url("./img/icon-sq-2.png") no-repeat center;
}
.icon-comp30 {
  background: url("./img/icon-sq-3.png") no-repeat center;
}
.icon-rm {
  background: url("./img/icon-sq-r.png") no-repeat center;
}

.icons-flex {
  background-size: 70% 65% !important;
  height: 15px;
  width: 17px;
  opacity: 0.9;
}
.icon-dir-row {
  background: url("./img/flex-dir-row.png") no-repeat center;
}
.icon-dir-row-rev {
  background: url("./img/flex-dir-row-rev.png") no-repeat center;
}
.icon-dir-col {
  background: url("./img/flex-dir-col.png") no-repeat center;
}
.icon-dir-col-rev {
  background: url("./img/flex-dir-col-rev.png") no-repeat center;
}
.icon-just-start{
  background: url("./img/flex-just-start.png") no-repeat center;
}
.icon-just-end{
  background: url("./img/flex-just-end.png") no-repeat center;
}
.icon-just-sp-bet{
  background: url("./img/flex-just-sp-bet.png") no-repeat center;
}
.icon-just-sp-ar{
  background: url("./img/flex-just-sp-ar.png") no-repeat center;
}
.icon-just-sp-cent{
  background: url("./img/flex-just-sp-cent.png") no-repeat center;
}
.icon-al-start{
  background: url("./img/flex-al-start.png") no-repeat center;
}
.icon-al-end{
  background: url("./img/flex-al-end.png") no-repeat center;
}
.icon-al-str{
  background: url("./img/flex-al-str.png") no-repeat center;
}
.icon-al-center{
  background: url("./img/flex-al-center.png") no-repeat center;
}

[data-tooltip]::after {
  background: rgba(51, 51, 51, 0.9);
}

.gjs-pn-commands {
  min-height: 40px;
}



.gjs-am-preview-cont {
  height: 100px;
  width: 100%;
}

.gjs-logo-version {
  background-color: #756467;
}

.gjs-pn-panel.gjs-pn-views {
  padding: 0;
  border-bottom: none;
}

.gjs-pn-btn.gjs-pn-active {
  box-shadow: none;
}

.gjs-pn-views .gjs-pn-btn {
  margin: 0;
  height: 40px;
  padding: 10px;
  width: 33.3333%;
  border-bottom: 2px solid rgba(0, 0, 0, 0.3);
}

.CodeMirror {
  min-height: 450px;
  margin-bottom: 8px;
}
.grp-handler-close {
  background-color: transparent;
  color: #ddd;
}

.grp-handler-cp-wrap {
  border-color: transparent;
}

.light .gjs-one-bg {
  background-color: #e5e5e5;
}
.light .gjs-two-color {
  color: #595959;
}

.dark .fldSearch{
  background-color: #7d7d7d;
  border: 1px solid #8c8b8b;
}